Subject: Undeliverable: How do you feel about initiative girls?
From: <[email-masked]>
To: <[email-masked]>
Date: Tue, 15 Nov 2022 08:36:45 +0000

[https://products.office.com/en-us/CMSImages/Office365Logo_Orange.png?version=b8d100a9-0a8b-8e6a-88e1-ef488fee0470]
Your message to [email-masked] couldn't be delivered.
A custom mail flow rule created by an admin at qedu.onmicrosoft.com has blocked your message.
Message contains blocked words
niren.dsouza    Office 365      eq.edu.au
Sender          Action Required
Blocked by mail flow rule

How to Fix It
An email admin at qedu.onmicrosoft.com has created a custom mail flow rule that blocks messages that meet certain conditions, and it appears that your message has met one or more of those conditions.

  *   Check the text above for a custom message from the email admin that may help explain why your message was blocked and how you might be able to fix it. For example, removing prohibited words from the message or sending the message from a different email account may be sufficient to deliver your message.

If you've tried and you're still not able to fix the problem, consider contacting the email admin at qedu.onmicrosoft.com to discuss what to do. While they're unlikely to remove or relax the rule, if you have a legitimate need to deliver your message they may offer guidance for how to do so.

________________________________

More Info for Email Admins
Status code: 550 5.7.1_ETR

This error occurs because an email admin at qedu.onmicrosoft.com has created a custom mail flow rule that has blocked the sender's message.

In some cases, the sender can change the message so it no longer violates the rule. However, depending on the rule's conditions, it's possible that the only way to deliver the message is to change the rule itself, and only an email admin at qedu.onmicrosoft.com can do that. Although it's possible the rule is unintentionally flawed or it's stricter than the admin intended, it may be working exactly as they want it to.

Original Message Details
Created Date:   11/15/2022 8:36:30 AM
Sender Address: [email-masked]
Recipient Address:      [email-masked]
Subject:        How do you feel about initiative girls?

Error Details
Reported error: 550 5.7.1 TRANSPORT.RULES.RejectMessage; the message was rejected by organization policy
DSN generated by:       MEYP282MB3422.AUSP282.PROD.OUTLOOK.COM

Message Hops
HOP     TIME (UTC)      FROM    TO      WITH    RELAY TIME
1       11/15/2022
8:36:32 AM      localhost       mail.lsmindia.com       ESMTPSA 2 sec
2       11/15/2022
8:36:40 AM      mail.lsmindia.com       localhost       ESMTP   8 sec
3       11/15/2022
8:36:40 AM      localhost       mail.lsmindia.com       ESMTP   *
4       11/15/2022
8:36:41 AM      mail.lsmindia.com       localhost       ESMTP   1 sec
5       11/15/2022
8:36:41 AM      localhost       mail.lsmindia.com       ESMTP   *
6       11/15/2022
8:36:43 AM      mail.lsmindia.com       ME3AUS01FT013.mail.protection.outlook.com       Microsoft SMTP Server (version=TLS1_2, cipher=TLS_ECDHE_RSA_WITH_AES_256_GCM_SHA384)    2 sec
7       11/15/2022
8:36:44 AM      ME3AUS01FT013.eop-AUS01.prod.protection.outlook.com     ME3P282CA0061.outlook.office365.com     Microsoft SMTP Server (version=TLS1_2, cipher=TLS_ECDHE_RSA_WITH_AES_256_GCM_SHA384)    1 sec
8       11/15/2022
8:36:44 AM      ME3P282CA0061.AUSP282.PROD.OUTLOOK.COM  MEYP282MB3422.AUSP282.PROD.OUTLOOK.COM  Microsoft SMTP Server (version=TLS1_2, cipher=TLS_ECDHE_RSA_WITH_AES_256_GCM_SHA384)    *

Original Message Headers

Reply-To: Havlikova Angelica <[email-masked]>
From: Havlikova Angelica <[email-masked]>
To: [email-masked]
Subject: How do you feel about initiative girls?
Date: Tue, 15 Nov 2022 11:36:30 +0300

Subject: How do you feel about initiative girls?
From: Havlikova Angelica <[email-masked]>
To: [email-masked]
Date: Tue, 15 Nov 2022 11:36:30 +0300

Angelica
was online 28 minutes ago

Hmotnost: 47

Sexualni zajmypo: Sex toys

Growth: 176

ID: 07297449

Prsa: 2.5

O mne: Should I say in my questionnaire that I am doing a good blowjob?) Or can I tell you what a neat figure I have?)

Today our platform is being updated, at the moment we are working with photos of girls, if you do not have her photo in this letter, you need to move the letter to the Inbox category. We sincerely apologize for any inconvenience we have caused you. You have our word that you will definitely improve the situation, and we also remind you that if you need our help, you can write to us at any time! Here we share tips to make your dating experience unforgettable.

OPEN SITE

Unsubscribe from this newsletter.